"Glyph Names to Unicodes" = "Nom des glyphes vers Unicodes";

"Unicodes to Glyph Names" = "Unicodes vers noms de glyphes";

"Make Nice Glyph Names" = "Utiliser des noms de glyphes faciles";

"Make Production Glyph Names" = "Make Production Glyph Names";
